.leaflet-fullscreen-icon {
	background: none;
	font-size: 12px;
	line-height: 26px;
	text-align: center;
	color: #333;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

.leaflet-fullscreen-icon:before {
	content: "FS";
}

.leaflet-fullscreen-icon.leaflet-fullscreen-on:before {
	content: "X";
}

.leaflet-touch .leaflet-fullscreen-icon {
	font-size: 16px;
}

.leaflet-touch .leaflet-fullscreen-icon.leaflet-fullscreen-on {
	font-size: 16px;
}

/* Safari still needs this vendor-prefix: https://caniuse.com/mdn-css_selectors_fullscreen */
/* stylelint-disable-next-line selector-no-vendor-prefix */
.leaflet-container:-webkit-full-screen,
.leaflet-container:fullscreen {
	width: 100% !important;
	height: 100% !important;
	z-index: 99999;
}

.leaflet-pseudo-fullscreen {
	position: fixed !important;
	width: 100% !important;
	height: 100% !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 99999;
}
